globus_xio_http_header_t(3)

NAME
globus_xio_http_header_t - HTTP Header.

SYNOPSIS

#include <globus_xio_http.h>

  Data Fields

char * name
char * value

Detailed Description

HTTP Header.

doxygen varargs filter stuff

Field Documentation

  char* globus_xio_http_header_t::name
Header Name

  char* globus_xio_http_header_t::value
Header Value

Author

Generated automatically by Doxygen for globus_xio from the source code.